---
description: Anytype is available on Mac, Windows, Linux, iOS, and Android.
---

# Features

### App Comparison

For a comparison between Anytype and Notion, check out our article:

{% embed url="https://blog.anytype.io/notion-alternative/" %}

Or if you are wondering what the differences between Evernote and Anytype are, check out this other article from our blog:

{% embed url="https://blog.anytype.io/evernote-alternative/" %}

### Highly Requested Features

{% hint style="info" %}
You can check our full roadmap [here](https://github.com/orgs/anyproto/projects/1/views/1).
{% endhint %}

* API and plugins
* Publish to web
* Formulas
* Reminders and notifications
* AI assistant
* Transclusion
* Whiteboard / canvas
* Web app
* Better tag system

#### Implemented

* Calendar - [0.36.0](https://community.anytype.io/t/anytype-desktop-0-36-0-released/12198)
* Webclipper - 0.39.0 ([Chrome](https://chromewebstore.google.com/detail/anytype-web-clipper/jbnammhjiplhpjfncnlejjjejghimdkf?hl=en))
* Collaboration - [0.40.0](https://community.anytype.io/t/anytype-desktop-0-40-0-multiplayer-released/20219)

### Mobile Features

Here is a running list of features and their implementation status, by platform. All of the features listed are implemented on desktop 0.40.\*, and the mobile versions used for comparison are both 0.29.\*.

{% tabs %}
{% tab title="Vault" %}
| Feature/Action                 | iOS | Android |
| ------------------------------ | --- | ------- |
| Spellcheck                     | No  | No      |
| Light mode/dark mode           | Yes | Yes     |
| Wallpaper                      | Yes | Yes     |
| Default Object Type            | Yes | Yes     |
| Pin Code                       | No  | No      |
| Vault Delete                   | Yes | Yes     |
| Notion                         | No  | No      |
| Markdown                       | No  | No      |
| Onboarding tool tips           | No  | No      |
| In-app feedback questionnaires | No  | No      |
| Help menu                      | No  | No      |
| Object version history         | No  | No      |
| Object sync status             | Yes | Yes     |
{% endtab %}

{% tab title="Navigation" %}
| Feature/Action             | iOS | Android |
| -------------------------- | --- | ------- |
| Keyboard Shortcuts         | No  | No      |
| Navigation (backlink) menu | No  | No      |
| Widgets                    | Yes | Yes     |
| Graph                      | No  | No      |
| Global search              | Yes | Yes     |
| Document search (Ctrl + F) | No  | No      |
| Sidebar                    | No  | No      |
{% endtab %}

{% tab title="Editor" %}
| Feature/Action                          | iOS | Android |
| --------------------------------------- | --- | ------- |
| Markdown                                | No  | No      |
| Export to PDF, Markdown, HTML, Protobuf | No  | No      |
| Version History                         | No  | No      |
| Text color                              | Yes | Yes     |
| Text background color                   | Yes | Yes     |
| Title color                             | Yes | Yes     |
| Title background color                  | Yes | Yes     |
| Block DnD                               | Yes | Yes     |
| Install Type                            | Yes | Yes     |
| Create Custom Type                      | No  | No      |
| Install Relation                        | Yes | Yes     |
| Create Custom Relation                  | Yes | Yes     |
| Change Object Type                      | Yes | Yes     |
| Text block - Turn into Object           | No  | No      |
{% endtab %}

{% tab title="Blocks" %}
| Feature/Action  | iOS       | Android   |
| --------------- | --------- | --------- |
| Text            | Yes       | Yes       |
| Title           | Yes       | Yes       |
| Heading         | Yes       | Yes       |
| Subheading      | Yes       | Yes       |
| Highlight       | Yes       | Yes       |
| Callout         | Yes       | Yes       |
| Checkbox        | Yes       | Yes       |
| Bulleted List   | Yes       | Yes       |
| Numbered List   | Yes       | Yes       |
| Toggle          | Yes       | Yes       |
| Files           | Yes       | Yes       |
| Pictures        | Yes       | Yes       |
| Video           | Yes       | Yes       |
| Audio           | Yes       | Yes       |
| PDF             | Yes       | Yes       |
| Bookmark        | Yes       | Yes       |
| Code            | Yes       | Yes       |
| LaTeX           | No        | No        |
| Line divider    | Yes       | Yes       |
| Dots divider    | Yes       | Yes       |
| Simple Table    | Yes       | Yes       |
| Inline Set      | Supported | Supported |
| Link-to-Objects | Yes       | Yes       |
| Relation        | Yes       | Yes       |
| Embed           | No        | No        |
{% endtab %}

{% tab title="Library" %}
<table data-full-width="false"><thead><tr><th>Feature/Action</th><th>iOS</th><th>Android</th></tr></thead><tbody><tr><td>Library</td><td>No</td><td>Yes</td></tr><tr><td>Edit &#x26; Delete Type (name, templates)</td><td>No</td><td>Type only</td></tr><tr><td>Edit &#x26; Delete Relation</td><td>No</td><td>Yes</td></tr><tr><td>Create, delete Template</td><td>No</td><td>No</td></tr><tr><td>Edit Template</td><td>Yes</td><td>Yes</td></tr><tr><td>Apply default template</td><td>Yes</td><td>Yes</td></tr><tr><td>Create tag</td><td>Yes</td><td>Yes</td></tr></tbody></table>
{% endtab %}

{% tab title="Sets" %}
<table data-full-width="false"><thead><tr><th>Feature/Action</th><th>iOS</th><th>Android</th></tr></thead><tbody><tr><td>Grid view</td><td>Yes</td><td>Yes</td></tr><tr><td>List View</td><td>Yes</td><td>Yes</td></tr><tr><td>Gallery view</td><td>Yes</td><td>Yes</td></tr><tr><td>Kanban view</td><td>No</td><td>No</td></tr><tr><td>Calendar view</td><td>No</td><td>No</td></tr><tr><td>Add new view</td><td>Yes</td><td>Yes</td></tr><tr><td>Add new object</td><td>Yes</td><td>Yes</td></tr><tr><td>Sort &#x26; Filter</td><td>Yes</td><td>Yes</td></tr><tr><td>Find in set</td><td>No</td><td>No</td></tr><tr><td>Batch select</td><td>No</td><td>No</td></tr><tr><td>Set by relation</td><td>Yes</td><td>Yes</td></tr></tbody></table>
{% endtab %}
{% endtabs %}
